/*
Theme Name: Divi Plus SEO Agency
Theme URI: https://diviextended.com/product/divi-plus/
Description: Divi Plus plugin based ready-to-use Divi child theme designed for SEO Agency.
Author: Divi Extended
Author URI: https://diviextended.com/
Template: Divi
Version: 1.0
License: GPL v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/


body {
    overflow-x: hidden;
}

header#main-header
.et_fixed_nav {
    padding: 0 0 10px 0;
}

 #main-header #et-top-navigation {
    padding-top: 15px;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
	padding-bottom: 33px ;
}

.et-fixed-header #top-menu li.dp-header-btn.current-menu-item>a,
.et-fixed-header #top-menu li.dp-header-btn.current_page_item>a  {
	color: #fff !important;
}

button#et_pb_submit  {
	background-image: linear-gradient(45deg, #ff7e72 0%, #ffb971 100%)!important;
	padding: 18px 30px !important;
}

button#et_pb_submit:hover {
    background-image: linear-gradient(45deg, #ffb971  0%, #ff7e72 100%)!important;
    padding: 18px 30px !important;
}

#top-menu li {
    padding-right: 50px;
}

body .et_pb_button:hover,
.et_button_no_icon .et_pb_button:hover,
.dp-sa-blog-slider .dipl_blog_slider_read_more_link .et_pb_button {
	background-image: linear-gradient(45deg,#ffb971 0%,#ff7e72 100%)!important;
    padding: 14px 30px !important;
}

.dp-sa-email-optin .et_pb_newsletter_button.et_pb_button,
.dp-sa-blog-slider .dipl_blog_slider_read_more_link .et_pb_button {
	background-image: unset !important;
}

.dp-sa-prc-btn .et_pb_button_wrapper {
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
	padding:0 !important;
}

.dp-sa-blurb .et_pb_blurb_container {
	display: flex;
    align-items: center;
}

.dp-sa-blurb .et_pb_blurb_description {
    padding-left: 20px;
	word-break: break-all;
}

@media screen and (min-width: 981px) {
.dp-header-btn a {
    background-image: linear-gradient(45deg, #ff7e72 0%, #ffb971 100%)!important;
	border-radius: 30px;
	color: #fff!important;
	opacity: 1 !important;
    font-weight: 500;
	filter: drop-shadow(0 0 15px rgba(255,185,113,0.1));
    padding: 18px 30px !important;
}

.dp-header-btn a:hover {
    background-image: linear-gradient(45deg, #ffb971  0%, #ff7e72 100%)!important;
    padding: 18px 30px !important;
 }
}

@media screen and (max-width: 980px) {
.spl-section .et_pb_row {
	display: flex;
	flex-direction: column-reverse;
 }
} 


/*
/////////////////////////////////////////////////
ETEC STYLE
/////////////////////////////////////////////////
*/


/*
/////////////////////////////////////////////////
GENERALI
/////////////////////////////////////////////////
*/

.single .et_pb_post {
    margin-bottom: 0 !important;
}

.dipl_breadcrumb .dipl-breadcrumb-wrapper a {
    color: #101010;
    font-weight: 600;
}



/*
/////////////////////////////////////////////////
CAROSELLO CORSI
/////////////////////////////////////////////////
*/

#carosello-corsi .dgcm_cptcarousel_0 .dg_cptc_arrows {
    left: -63px;
    width: calc(100% + 126px);
}

#carosello-corsi .dg_cptc_arrows>div:after {
    font-size: 29px;
}

#carosello-corsi .course-block .dg-item-wrap.dgcm_cptitem_5 .dg-acf-field-inner p {
	line-height: 27px;
	font-weight: 500;
	color: #131313;
}


/*
/////////////////////////////////////////////////
CONTACT FORM
/////////////////////////////////////////////////
*/

.et-db #et-boc .et-l #et_pb_contact_form_0 {
    padding-top: 14px;
    padding-right: 30px;
    padding-bottom: 14px;
    padding-left: 30px;
    margin-top: 5px!important;
}

.et-db #et-boc .et-l #et_pb_contact_form_0 .half {
	width: 48%;
}

.et-db #et-boc .et-l #et_pb_contact_form_0 .full {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: flex-start;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 25px;
}

.et-db #et-boc .et-l #et_pb_contact_form_0 p,
.et-db #et-boc .et-l #et_pb_contact_form_0 p .wpcf7-form-control-wrap,
.et-db #et-boc .et-l #et_pb_contact_form_0 p .wpcf7-form-control-wrap input:not([type="submit"]),
.et-db #et-boc .et-l #et_pb_contact_form_0 p .wpcf7-form-control-wrap textarea {
	display: inline-block;
	width: 100%;
}

.et-db #et-boc .et-l #et_pb_contact_form_0 .et_pb_contact_field .input {
    padding-top: 16px;
    padding-bottom: 16px;
    line-height: 1.8em;
}

.et-db #et-boc .et-l #et_pb_contact_form_0 .input, 
.et-db #et-boc .et-l #et_pb_contact_form_0 textarea, 
.et-db #et-boc .et-l #et_pb_contact_form_0 .input[type="checkbox"]+label i, 
.et-db #et-boc .et-l #et_pb_contact_form_0 .input[type="radio"]+label i {
    border-radius: 30px 30px 30px 30px;
    overflow: hidden;
}

.et-db #et-boc .et-l #et_pb_contact_form_0 .input, 
.et-db #et-boc .et-l #et_pb_contact_form_0 .input::placeholder, 
.et-db #et-boc .et-l #et_pb_contact_form_0 .input[type=checkbox]+label, 
.et-db #et-boc .et-l #et_pb_contact_form_0 .input[type=radio]+label {
    font-size: 16px;
    line-height: 1.8em;
}

.et-db #et-boc .et-l #et_pb_contact_form_0 p input, .et-db #et-boc .et-l #et_pb_contact_form_0 p textarea {
    background-color: #ffffff;
    color: #999;
    border-radius: 30px 30px 30px 30px;
    padding: 16px;
    font-size: 16px;
    border-width: 0;
    line-height: 1.8em;
}

body.et-db #et-boc .et-l #et_pb_contact_form_0 .wpcf7-form-control.wpcf7-submit {
    background-image: linear-gradient(180deg,#ff7e72 0%,#ffb971 100%)!important;
    padding-top: 14px!important;
    padding-right: 30px!important;
    padding-bottom: 14px!important;
    padding-left: 30px!important;
    margin-top: 0px!important;
    color: #fff;
    font-size: 18px;
    border-width: 0px!important;
    border-radius: 30px;
    font-weight: 500;
    line-height: 1.8em;
    float: right;
}

body.et-db #et-boc .et-l #et_pb_contact_form_0 .wpcf7-form-control.wpcf7-submit:hover {
	background-image: linear-gradient(180deg,#ffb971 0%,#ff7e72 100%)!important;
}



/*
/////////////////////////////////////////////////
CSS REPLICATO PER BUG TRADUZIONI INTESTAZIONI "DOPPIO COLORE"
/////////////////////////////////////////////////
*/

.dipl_double_color_heading_0 h1, .dipl_double_color_heading_0 h1 a, 
.dipl_double_color_heading_0 h2, .dipl_double_color_heading_0 h2 a, 
.dipl_double_color_heading_0 h3, .dipl_double_color_heading_0 h3 a, 
.dipl_double_color_heading_0 h4, .dipl_double_color_heading_0 h4 a, 
.dipl_double_color_heading_0 h5, .dipl_double_color_heading_0 h5 a, 
.dipl_double_color_heading_0 h6, .dipl_double_color_heading_0 h6 a {
    line-height: 2em;
    text-align: left;
    font-size: 1.75rem;
    font-weight: 700 !important;
}

.dipl_double_color_heading_0 h1 .dipl_pre_text, .dipl_double_color_heading_0 h1 a .dipl_pre_text, .dipl_double_color_heading_0 h2 .dipl_pre_text, .dipl_double_color_heading_0 h2 a .dipl_pre_text, .dipl_double_color_heading_0 h3 .dipl_pre_text, .dipl_double_color_heading_0 h3 a .dipl_pre_text, .dipl_double_color_heading_0 h4 .dipl_pre_text, .dipl_double_color_heading_0 h4 a .dipl_pre_text, .dipl_double_color_heading_0 h5 .dipl_pre_text, .dipl_double_color_heading_0 h5 a .dipl_pre_text, .dipl_double_color_heading_0 h6 .dipl_pre_text, .dipl_double_color_heading_0 h6 a .dipl_pre_text {
    font-weight: 700!important;
    font-size: 65px!important;
    line-height: 1.2em !important;
}

.dipl_double_color_heading_0 h1 .dipl_main_text, .dipl_double_color_heading_0 h1 a .dipl_main_text, .dipl_double_color_heading_0 h2 .dipl_main_text, .dipl_double_color_heading_0 h2 a .dipl_main_text, .dipl_double_color_heading_0 h3 .dipl_main_text, .dipl_double_color_heading_0 h3 a .dipl_main_text, .dipl_double_color_heading_0 h4 .dipl_main_text, .dipl_double_color_heading_0 h4 a .dipl_main_text, .dipl_double_color_heading_0 h5 .dipl_main_text, .dipl_double_color_heading_0 h5 a .dipl_main_text, .dipl_double_color_heading_0 h6 .dipl_main_text, .dipl_double_color_heading_0 h6 a .dipl_main_text {
    font-weight: 700!important;
    font-size: 65px!important;
    color: #ff7f72!important;
    line-height: 1.2em !important;
}

.dipl_double_color_heading_1, .dipl_double_color_heading_2, .dipl_double_color_heading_3, .dipl_double_color_heading_4 {
    margin-bottom: 30px!important;
}

.dipl_double_color_heading_2 h1 .dipl_pre_text, .dipl_double_color_heading_2 h1 a .dipl_pre_text, 
.dipl_double_color_heading_2 h2 .dipl_pre_text, .dipl_double_color_heading_2 h2 a .dipl_pre_text, 
.dipl_double_color_heading_2 h3 .dipl_pre_text, .dipl_double_color_heading_2 h3 a .dipl_pre_text, 
.dipl_double_color_heading_2 h4 .dipl_pre_text, .dipl_double_color_heading_2 h4 a .dipl_pre_text, 
.dipl_double_color_heading_2 h5 .dipl_pre_text, .dipl_double_color_heading_2 h5 a .dipl_pre_text, 
.dipl_double_color_heading_2 h6 .dipl_pre_text, .dipl_double_color_heading_2 h6 a .dipl_pre_text, 
.dipl_double_color_heading_3 h1 .dipl_pre_text, .dipl_double_color_heading_3 h1 a .dipl_pre_text, 
.dipl_double_color_heading_3 h2 .dipl_pre_text, .dipl_double_color_heading_3 h2 a .dipl_pre_text, 
.dipl_double_color_heading_3 h3 .dipl_pre_text, .dipl_double_color_heading_3 h3 a .dipl_pre_text, 
.dipl_double_color_heading_3 h4 .dipl_pre_text, .dipl_double_color_heading_3 h4 a .dipl_pre_text, 
.dipl_double_color_heading_3 h5 .dipl_pre_text, .dipl_double_color_heading_3 h5 a .dipl_pre_text, 
.dipl_double_color_heading_3 h6 .dipl_pre_text, .dipl_double_color_heading_3 h6 a .dipl_pre_text, 
.dipl_double_color_heading_4 h1 .dipl_pre_text, .dipl_double_color_heading_4 h1 a .dipl_pre_text, 
.dipl_double_color_heading_4 h2 .dipl_pre_text, .dipl_double_color_heading_4 h2 a .dipl_pre_text, 
.dipl_double_color_heading_4 h3 .dipl_pre_text, .dipl_double_color_heading_4 h3 a .dipl_pre_text, 
.dipl_double_color_heading_4 h4 .dipl_pre_text, .dipl_double_color_heading_4 h4 a .dipl_pre_text, 
.dipl_double_color_heading_4 h5 .dipl_pre_text, .dipl_double_color_heading_4 h5 a .dipl_pre_text, 
.dipl_double_color_heading_4 h6 .dipl_pre_text, .dipl_double_color_heading_4 h6 a .dipl_pre_text {
    font-weight: 700 !important;
    font-size: 40px !important;
    color: #101010 !important;
}

.dipl_double_color_heading .dipl_pre_text, 
.dipl_double_color_heading .dipl_main_text, 
.dipl_double_color_heading .dipl_post_text {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.dipl_double_color_heading_1 h1 .dipl_main_text, .dipl_double_color_heading_1 h1 a .dipl_main_text, 
.dipl_double_color_heading_1 h2 .dipl_main_text, .dipl_double_color_heading_1 h2 a .dipl_main_text, 
.dipl_double_color_heading_1 h3 .dipl_main_text, .dipl_double_color_heading_1 h3 a .dipl_main_text, 
.dipl_double_color_heading_1 h4 .dipl_main_text, .dipl_double_color_heading_1 h4 a .dipl_main_text, 
.dipl_double_color_heading_1 h5 .dipl_main_text, .dipl_double_color_heading_1 h5 a .dipl_main_text, 
.dipl_double_color_heading_1 h6 .dipl_main_text, .dipl_double_color_heading_1 h6 a .dipl_main_text, 
.dipl_double_color_heading_2 h1 .dipl_main_text, .dipl_double_color_heading_2 h1 a .dipl_main_text, 
.dipl_double_color_heading_2 h2 .dipl_main_text, .dipl_double_color_heading_2 h2 a .dipl_main_text, 
.dipl_double_color_heading_2 h3 .dipl_main_text, .dipl_double_color_heading_2 h3 a .dipl_main_text, 
.dipl_double_color_heading_2 h4 .dipl_main_text, .dipl_double_color_heading_2 h4 a .dipl_main_text, 
.dipl_double_color_heading_2 h5 .dipl_main_text, .dipl_double_color_heading_2 h5 a .dipl_main_text, 
.dipl_double_color_heading_2 h6 .dipl_main_text, .dipl_double_color_heading_2 h6 a .dipl_main_text, 
.dipl_double_color_heading_3 h1 .dipl_main_text, .dipl_double_color_heading_3 h1 a .dipl_main_text, 
.dipl_double_color_heading_3 h2 .dipl_main_text, .dipl_double_color_heading_3 h2 a .dipl_main_text, 
.dipl_double_color_heading_3 h3 .dipl_main_text, .dipl_double_color_heading_3 h3 a .dipl_main_text, 
.dipl_double_color_heading_3 h4 .dipl_main_text, .dipl_double_color_heading_3 h4 a .dipl_main_text, 
.dipl_double_color_heading_3 h5 .dipl_main_text, .dipl_double_color_heading_3 h5 a .dipl_main_text, 
.dipl_double_color_heading_3 h6 .dipl_main_text, .dipl_double_color_heading_3 h6 a .dipl_main_text, 
.dipl_double_color_heading_4 h1 .dipl_main_text, .dipl_double_color_heading_4 h1 a .dipl_main_text, 
.dipl_double_color_heading_4 h2 .dipl_main_text, .dipl_double_color_heading_4 h2 a .dipl_main_text, 
.dipl_double_color_heading_4 h3 .dipl_main_text, .dipl_double_color_heading_4 h3 a .dipl_main_text, 
.dipl_double_color_heading_4 h4 .dipl_main_text, .dipl_double_color_heading_4 h4 a .dipl_main_text, 
.dipl_double_color_heading_4 h5 .dipl_main_text, .dipl_double_color_heading_4 h5 a .dipl_main_text, 
.dipl_double_color_heading_4 h6 .dipl_main_text, .dipl_double_color_heading_4 h6 a .dipl_main_text {
    font-weight: 700!important;
    font-size: 40px!important;
    color: #ff7f72!important;
    line-height: 1.5em;
}

.dipl_double_color_heading_2 .dipl_main_text, 
.dipl_double_color_heading_3 .dipl_main_text, 
.dipl_double_color_heading_4 .dipl_main_text {
    padding-right: 5px!important;
    padding-left: 5px!important;
}

.dipl_double_color_heading .dipl_main_text {
    padding: 0 5px;
}

.dipl_double_color_heading .stack .dipl_pre_text, 
.dipl_double_color_heading .stack .dipl_main_text, 
.dipl_double_color_heading .stack .dipl_post_text {
    display: block;
    line-height: 1.5em;
}

.dipl_double_color_heading .stack .dipl_main_text {
    padding-left: 0 !important;
}

.dipl_text_wrapper h1, .dipl_text_wrapper h2, 
.dipl_text_wrapper h3, .dipl_text_wrapper h4, 
.dipl_text_wrapper h5, .dipl_text_wrapper h6 {
    padding-bottom: 0;
    font-size: 1.75rem;
    line-height: 1.5;
    word-wrap: break-word;
}

.dipl_text_wrapper h1, .dipl_text_wrapper h2, 
.dipl_text_wrapper h3, .dipl_text_wrapper h4, 
.dipl_text_wrapper h5, .dipl_text_wrapper h6 {
    padding-bottom: 0;
    line-height: 1.5;
}


@media only screen and (max-width: 980px) {

    .dipl_double_color_heading_0 h1 .dipl_pre_text, .dipl_double_color_heading_0 h1 a .dipl_pre_text, .dipl_double_color_heading_0 h2 .dipl_pre_text, .dipl_double_color_heading_0 h2 a .dipl_pre_text, .dipl_double_color_heading_0 h3 .dipl_pre_text, .dipl_double_color_heading_0 h3 a .dipl_pre_text, .dipl_double_color_heading_0 h4 .dipl_pre_text, .dipl_double_color_heading_0 h4 a .dipl_pre_text, .dipl_double_color_heading_0 h5 .dipl_pre_text, .dipl_double_color_heading_0 h5 a .dipl_pre_text, .dipl_double_color_heading_0 h6 .dipl_pre_text, .dipl_double_color_heading_0 h6 a .dipl_pre_text, .dipl_double_color_heading_0 h1 .dipl_main_text, .dipl_double_color_heading_0 h1 a .dipl_main_text, .dipl_double_color_heading_0 h2 .dipl_main_text, .dipl_double_color_heading_0 h2 a .dipl_main_text, .dipl_double_color_heading_0 h3 .dipl_main_text, .dipl_double_color_heading_0 h3 a .dipl_main_text, .dipl_double_color_heading_0 h4 .dipl_main_text, .dipl_double_color_heading_0 h4 a .dipl_main_text, .dipl_double_color_heading_0 h5 .dipl_main_text, .dipl_double_color_heading_0 h5 a .dipl_main_text, .dipl_double_color_heading_0 h6 .dipl_main_text, .dipl_double_color_heading_0 h6 a .dipl_main_text {
        font-size: 50px!important;
    }

    .dipl_double_color_heading_1 h1 .dipl_pre_text, 
    .dipl_double_color_heading_1 h1 a .dipl_pre_text, 
    .dipl_double_color_heading_1 h2 .dipl_pre_text, 
    .dipl_double_color_heading_1 h2 a .dipl_pre_text, 
    .dipl_double_color_heading_1 h3 .dipl_pre_text, 
    .dipl_double_color_heading_1 h3 a .dipl_pre_text, 
    .dipl_double_color_heading_1 h4 .dipl_pre_text, 
    .dipl_double_color_heading_1 h4 a .dipl_pre_text, 
    .dipl_double_color_heading_1 h5 .dipl_pre_text, 
    .dipl_double_color_heading_1 h5 a .dipl_pre_text, 
    .dipl_double_color_heading_1 h6 .dipl_pre_text, 
    .dipl_double_color_heading_1 h6 a .dipl_pre_text, 
    .dipl_double_color_heading_1 h1 .dipl_main_text, 
    .dipl_double_color_heading_1 h1 a .dipl_main_text, 
    .dipl_double_color_heading_1 h2 .dipl_main_text, 
    .dipl_double_color_heading_1 h2 a .dipl_main_text, 
    .dipl_double_color_heading_1 h3 .dipl_main_text, 
    .dipl_double_color_heading_1 h3 a .dipl_main_text, 
    .dipl_double_color_heading_1 h4 .dipl_main_text, 
    .dipl_double_color_heading_1 h4 a .dipl_main_text, 
    .dipl_double_color_heading_1 h5 .dipl_main_text, 
    .dipl_double_color_heading_1 h5 a .dipl_main_text, 
    .dipl_double_color_heading_1 h6 .dipl_main_text, 
    .dipl_double_color_heading_1 h6 a .dipl_main_text, 
    .dipl_double_color_heading_2 h1 .dipl_pre_text, 
    .dipl_double_color_heading_2 h1 a .dipl_pre_text, 
    .dipl_double_color_heading_2 h2 .dipl_pre_text, 
    .dipl_double_color_heading_2 h2 a .dipl_pre_text, 
    .dipl_double_color_heading_2 h3 .dipl_pre_text, 
    .dipl_double_color_heading_2 h3 a .dipl_pre_text, 
    .dipl_double_color_heading_2 h4 .dipl_pre_text, 
    .dipl_double_color_heading_2 h4 a .dipl_pre_text, 
    .dipl_double_color_heading_2 h5 .dipl_pre_text, 
    .dipl_double_color_heading_2 h5 a .dipl_pre_text, 
    .dipl_double_color_heading_2 h6 .dipl_pre_text, 
    .dipl_double_color_heading_2 h6 a .dipl_pre_text, 
    .dipl_double_color_heading_2 h1 .dipl_main_text, 
    .dipl_double_color_heading_2 h1 a .dipl_main_text, 
    .dipl_double_color_heading_2 h2 .dipl_main_text, 
    .dipl_double_color_heading_2 h2 a .dipl_main_text, 
    .dipl_double_color_heading_2 h3 .dipl_main_text, 
    .dipl_double_color_heading_2 h3 a .dipl_main_text, 
    .dipl_double_color_heading_2 h4 .dipl_main_text, 
    .dipl_double_color_heading_2 h4 a .dipl_main_text, 
    .dipl_double_color_heading_2 h5 .dipl_main_text, 
    .dipl_double_color_heading_2 h5 a .dipl_main_text, 
    .dipl_double_color_heading_2 h6 .dipl_main_text, 
    .dipl_double_color_heading_2 h6 a .dipl_main_text, 
    .dipl_double_color_heading_3 h1 .dipl_pre_text, 
    .dipl_double_color_heading_3 h1 a .dipl_pre_text, 
    .dipl_double_color_heading_3 h2 .dipl_pre_text, 
    .dipl_double_color_heading_3 h2 a .dipl_pre_text, 
    .dipl_double_color_heading_3 h3 .dipl_pre_text, 
    .dipl_double_color_heading_3 h3 a .dipl_pre_text, 
    .dipl_double_color_heading_3 h4 .dipl_pre_text, 
    .dipl_double_color_heading_3 h4 a .dipl_pre_text, 
    .dipl_double_color_heading_3 h5 .dipl_pre_text, 
    .dipl_double_color_heading_3 h5 a .dipl_pre_text, 
    .dipl_double_color_heading_3 h6 .dipl_pre_text, 
    .dipl_double_color_heading_3 h6 a .dipl_pre_text, 
    .dipl_double_color_heading_3 h1 .dipl_main_text, 
    .dipl_double_color_heading_3 h1 a .dipl_main_text, 
    .dipl_double_color_heading_3 h2 .dipl_main_text, 
    .dipl_double_color_heading_3 h2 a .dipl_main_text, 
    .dipl_double_color_heading_3 h3 .dipl_main_text, 
    .dipl_double_color_heading_3 h3 a .dipl_main_text, 
    .dipl_double_color_heading_3 h4 .dipl_main_text, 
    .dipl_double_color_heading_3 h4 a .dipl_main_text, 
    .dipl_double_color_heading_3 h5 .dipl_main_text, 
    .dipl_double_color_heading_3 h5 a .dipl_main_text, 
    .dipl_double_color_heading_3 h6 .dipl_main_text, 
    .dipl_double_color_heading_3 h6 a .dipl_main_text, 
    .dipl_double_color_heading_4 h1 .dipl_pre_text, 
    .dipl_double_color_heading_4 h1 a .dipl_pre_text, 
    .dipl_double_color_heading_4 h2 .dipl_pre_text, 
    .dipl_double_color_heading_4 h2 a .dipl_pre_text, 
    .dipl_double_color_heading_4 h3 .dipl_pre_text, 
    .dipl_double_color_heading_4 h3 a .dipl_pre_text, 
    .dipl_double_color_heading_4 h4 .dipl_pre_text, 
    .dipl_double_color_heading_4 h4 a .dipl_pre_text, 
    .dipl_double_color_heading_4 h5 .dipl_pre_text, 
    .dipl_double_color_heading_4 h5 a .dipl_pre_text, 
    .dipl_double_color_heading_4 h6 .dipl_pre_text, 
    .dipl_double_color_heading_4 h6 a .dipl_pre_text, 
    .dipl_double_color_heading_4 h1 .dipl_main_text, 
    .dipl_double_color_heading_4 h1 a .dipl_main_text, 
    .dipl_double_color_heading_4 h2 .dipl_main_text, 
    .dipl_double_color_heading_4 h2 a .dipl_main_text, 
    .dipl_double_color_heading_4 h3 .dipl_main_text, 
    .dipl_double_color_heading_4 h3 a .dipl_main_text, 
    .dipl_double_color_heading_4 h4 .dipl_main_text, 
    .dipl_double_color_heading_4 h4 a .dipl_main_text, 
    .dipl_double_color_heading_4 h5 .dipl_main_text, 
    .dipl_double_color_heading_4 h5 a .dipl_main_text, 
    .dipl_double_color_heading_4 h6 .dipl_main_text, 
    .dipl_double_color_heading_4 h6 a .dipl_main_text {
        font-size: 30px!important;
    }

}


@media only screen and (max-width: 768px) {

    .dipl_double_color_heading_0 h1 .dipl_pre_text, .dipl_double_color_heading_0 h1 a .dipl_pre_text, .dipl_double_color_heading_0 h2 .dipl_pre_text, .dipl_double_color_heading_0 h2 a .dipl_pre_text, .dipl_double_color_heading_0 h3 .dipl_pre_text, .dipl_double_color_heading_0 h3 a .dipl_pre_text, .dipl_double_color_heading_0 h4 .dipl_pre_text, .dipl_double_color_heading_0 h4 a .dipl_pre_text, .dipl_double_color_heading_0 h5 .dipl_pre_text, .dipl_double_color_heading_0 h5 a .dipl_pre_text, .dipl_double_color_heading_0 h6 .dipl_pre_text, .dipl_double_color_heading_0 h6 a .dipl_pre_text, .dipl_double_color_heading_0 h1 .dipl_main_text, .dipl_double_color_heading_0 h1 a .dipl_main_text, .dipl_double_color_heading_0 h2 .dipl_main_text, .dipl_double_color_heading_0 h2 a .dipl_main_text, .dipl_double_color_heading_0 h3 .dipl_main_text, .dipl_double_color_heading_0 h3 a .dipl_main_text, .dipl_double_color_heading_0 h4 .dipl_main_text, .dipl_double_color_heading_0 h4 a .dipl_main_text, .dipl_double_color_heading_0 h5 .dipl_main_text, .dipl_double_color_heading_0 h5 a .dipl_main_text, .dipl_double_color_heading_0 h6 .dipl_main_text, .dipl_double_color_heading_0 h6 a .dipl_main_text {
        font-size: 34px!important;
    }

    .dipl_double_color_heading_1 h1 .dipl_pre_text, .dipl_double_color_heading_1 h1 a .dipl_pre_text, .dipl_double_color_heading_1 h2 .dipl_pre_text, .dipl_double_color_heading_1 h2 a .dipl_pre_text, .dipl_double_color_heading_1 h3 .dipl_pre_text, .dipl_double_color_heading_1 h3 a .dipl_pre_text, .dipl_double_color_heading_1 h4 .dipl_pre_text, .dipl_double_color_heading_1 h4 a .dipl_pre_text, .dipl_double_color_heading_1 h5 .dipl_pre_text, .dipl_double_color_heading_1 h5 a .dipl_pre_text, .dipl_double_color_heading_1 h6 .dipl_pre_text, .dipl_double_color_heading_1 h6 a .dipl_pre_text, .dipl_double_color_heading_1 h1 .dipl_main_text, .dipl_double_color_heading_1 h1 a .dipl_main_text, .dipl_double_color_heading_1 h2 .dipl_main_text, .dipl_double_color_heading_1 h2 a .dipl_main_text, .dipl_double_color_heading_1 h3 .dipl_main_text, .dipl_double_color_heading_1 h3 a .dipl_main_text, .dipl_double_color_heading_1 h4 .dipl_main_text, .dipl_double_color_heading_1 h4 a .dipl_main_text, .dipl_double_color_heading_1 h5 .dipl_main_text, .dipl_double_color_heading_1 h5 a .dipl_main_text, .dipl_double_color_heading_1 h6 .dipl_main_text, .dipl_double_color_heading_1 h6 a .dipl_main_text, .dipl_double_color_heading_2 h1 .dipl_pre_text, .dipl_double_color_heading_2 h1 a .dipl_pre_text, .dipl_double_color_heading_2 h2 .dipl_pre_text, .dipl_double_color_heading_2 h2 a .dipl_pre_text, .dipl_double_color_heading_2 h3 .dipl_pre_text, .dipl_double_color_heading_2 h3 a .dipl_pre_text, .dipl_double_color_heading_2 h4 .dipl_pre_text, .dipl_double_color_heading_2 h4 a .dipl_pre_text, .dipl_double_color_heading_2 h5 .dipl_pre_text, .dipl_double_color_heading_2 h5 a .dipl_pre_text, .dipl_double_color_heading_2 h6 .dipl_pre_text, .dipl_double_color_heading_2 h6 a .dipl_pre_text, .dipl_double_color_heading_2 h1 .dipl_main_text, .dipl_double_color_heading_2 h1 a .dipl_main_text, .dipl_double_color_heading_2 h2 .dipl_main_text, .dipl_double_color_heading_2 h2 a .dipl_main_text, .dipl_double_color_heading_2 h3 .dipl_main_text, .dipl_double_color_heading_2 h3 a .dipl_main_text, .dipl_double_color_heading_2 h4 .dipl_main_text, .dipl_double_color_heading_2 h4 a .dipl_main_text, .dipl_double_color_heading_2 h5 .dipl_main_text, .dipl_double_color_heading_2 h5 a .dipl_main_text, .dipl_double_color_heading_2 h6 .dipl_main_text, .dipl_double_color_heading_2 h6 a .dipl_main_text, .dipl_double_color_heading_3 h1 .dipl_pre_text, .dipl_double_color_heading_3 h1 a .dipl_pre_text, .dipl_double_color_heading_3 h2 .dipl_pre_text, .dipl_double_color_heading_3 h2 a .dipl_pre_text, .dipl_double_color_heading_3 h3 .dipl_pre_text, .dipl_double_color_heading_3 h3 a .dipl_pre_text, .dipl_double_color_heading_3 h4 .dipl_pre_text, .dipl_double_color_heading_3 h4 a .dipl_pre_text, .dipl_double_color_heading_3 h5 .dipl_pre_text, .dipl_double_color_heading_3 h5 a .dipl_pre_text, .dipl_double_color_heading_3 h6 .dipl_pre_text, .dipl_double_color_heading_3 h6 a .dipl_pre_text, .dipl_double_color_heading_3 h1 .dipl_main_text, .dipl_double_color_heading_3 h1 a .dipl_main_text, .dipl_double_color_heading_3 h2 .dipl_main_text, .dipl_double_color_heading_3 h2 a .dipl_main_text, .dipl_double_color_heading_3 h3 .dipl_main_text, .dipl_double_color_heading_3 h3 a .dipl_main_text, .dipl_double_color_heading_3 h4 .dipl_main_text, .dipl_double_color_heading_3 h4 a .dipl_main_text, .dipl_double_color_heading_3 h5 .dipl_main_text, .dipl_double_color_heading_3 h5 a .dipl_main_text, .dipl_double_color_heading_3 h6 .dipl_main_text, .dipl_double_color_heading_3 h6 a .dipl_main_text, .dipl_double_color_heading_4 h1 .dipl_pre_text, .dipl_double_color_heading_4 h1 a .dipl_pre_text, .dipl_double_color_heading_4 h2 .dipl_pre_text, .dipl_double_color_heading_4 h2 a .dipl_pre_text, .dipl_double_color_heading_4 h3 .dipl_pre_text, .dipl_double_color_heading_4 h3 a .dipl_pre_text, .dipl_double_color_heading_4 h4 .dipl_pre_text, .dipl_double_color_heading_4 h4 a .dipl_pre_text, .dipl_double_color_heading_4 h5 .dipl_pre_text, .dipl_double_color_heading_4 h5 a .dipl_pre_text, .dipl_double_color_heading_4 h6 .dipl_pre_text, .dipl_double_color_heading_4 h6 a .dipl_pre_text, .dipl_double_color_heading_4 h1 .dipl_main_text, .dipl_double_color_heading_4 h1 a .dipl_main_text, .dipl_double_color_heading_4 h2 .dipl_main_text, .dipl_double_color_heading_4 h2 a .dipl_main_text, .dipl_double_color_heading_4 h3 .dipl_main_text, .dipl_double_color_heading_4 h3 a .dipl_main_text, .dipl_double_color_heading_4 h4 .dipl_main_text, .dipl_double_color_heading_4 h4 a .dipl_main_text, .dipl_double_color_heading_4 h5 .dipl_main_text, .dipl_double_color_heading_4 h5 a .dipl_main_text, .dipl_double_color_heading_4 h6 .dipl_main_text, .dipl_double_color_heading_4 h6 a .dipl_main_text {
        font-size: 22px!important;
    }

}


/*
/////////////////////////////////////////////////
LINGUE WPML
/////////////////////////////////////////////////
*/

/* Per nascondere menù lingua doppio su Desktop */

@media screen and (min-width: 982px) {

    .divi-mobile-wpml {
        display: none;
    }

}

/* Per gestire menù doppio su Mobile */

@media screen and (max-width: 981px) {

    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
        padding-top: 24px;
        display: inline-flex;
        gap: 20px;
    }

    #mobile_menu li.wpml-ls-item {
        display: none;
    }

    .divi-mobile-wpml .wpml-ls-legacy-dropdown {
        width: auto;
    }

    .et_mobile_menu li a {
        border-top: 1px solid rgba(0,0,0,.03);
        border-bottom: unset;
    }

    .et_mobile_menu li:nth-child(1) a {
        border-top: unset;
    }

}


/*
/////////////////////////////////////////////////
INIZIO RESPONSIVE
/////////////////////////////////////////////////
*/



/*
/////////////////////////////////////////////////
MOBILE - 768px
/////////////////////////////////////////////////
*/

@media screen and (max-width: 768px) {

    #carosello-corsi .dgcm_cptcarousel_0 .dg_cptc_arrows {
        left: -48px;
        width: calc(100% + 101px);
    }
	
	.modal-video.dipl_modal {
		top: calc(50% - 35px) !important;
	}

}